body{
background-image:url(../images/header_bg.gif);
background-repeat:repeat-x;
padding:0px;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
text-align:justify;
}
a{
text-decoration:none;
color:#333333;

}
a:hover{
color:#666666;

}
img{
border:0px;
}

#content{
width:1020px;
margin:0 auto;
background:#efefef;
}

#header{
background-image:url(../images/header_bg_02.gif);
height:82px;

}


#logo{
background-image:url(../images/logo.png);
background-repeat:no-repeat;
float:left;
width:193px;
height:61px;
margin-top:10px;
}

#mainmenu{
float:right;
width:800px;
}
#mainmenu ul{

float:right;
padding-top:7px;
}
#mainmenu ul li{

display:inline;
padding-left:25px;
font-weight:bold;
font-size:11px;
color:#666666;
}
#mainmenu li a{
color:#666666;
}

#mainmenu li a:hover{
color:#333333;
}

#mainmenu li.selected a{

color:#FFFFFF;
background-image:url(../images/menubutton_bg.gif);
background-position:top;
background-repeat:repeat;
padding-top:9px;
padding-bottom:6px;
padding-left:15px;
padding-right:15px;

}

#mainmenu li.selected a:hover{

color:#efefef;
background-image:url(../images/menubutton_bg.gif);
background-position:top;
background-repeat:repeat;
padding-top:9px;
padding-bottom:6px;
padding-left:15px;
padding-right:15px;
}

#toprightmenu{
float:right;
width:800px;
color:#999999;
height:39px;
}
#toprightmenu ul{
margin-top:10px;
float:right;
}
#toprightmenu ul li{

display:inline;
font-size:11px;
color:#666666;
}
#toprightmenu li a{
color:#999999;
}
#toprightmenu li a:hover{
color:#0E6B98;
}
#wrapper{

height:570px;

}

#slide{

height:282px;


}

#slide_inner{

height:157px;
background:url(../images/slide_bg1.png);
}

#slide_inner_about{

height:150px;
margin-top:7px;
background:url(../images/aboutus.jpg);
}

#slide_inner_services{

height:150px;
margin-top:7px;
background:url(../images/services.jpg);
}

#slide_inner_products{

height:150px;
margin-top:7px;
background:url(../images/products.jpg);
}


#slide_inner_testimonials{

height:150px;
margin-top:7px;
background:url(../images/testimonials.jpg);
}


#slide_inner_team{

height:150px;
margin-top:7px;
background:url(../images/team_banner.jpg);
}

.btndetail{
background-image:url(../images/learnmore.png);
width:82px;
height:30px;
margin-top:145px;
margin-left:256px;
position:absolute;
}

.btndetail a{
position:absolute;
color:#0E6B98;
margin-left:15px;
margin-top:7px;
display:block;
}

#products{
background-image:url(../images/prod_bg.gif);
width:1020px;
height:86px;
margin-top:280px;
position:absolute;
}

.sep1{
background-image:url("../images/prod_sep.gif");
background-repeat:no-repeat;
height:86px;
position:absolute;
width:5px;
margin-left:auto;
margin-left:262px;
}

.sep2{
background-image:url("../images/prod_sep.gif");
background-repeat:no-repeat;
height:86px;
position:absolute;
width:5px;
margin-left:auto;
margin-left:526px;

}
.sep3{
background-image:url("../images/prod_sep.gif");
background-repeat:no-repeat;
height:86px;
position:absolute;
width:5px;
margin-left:auto;
margin-left:797px;
}

.sidelink{
background-color: #1187bb;
color:#FFFFFF;
margin-left: 0px;
padding: 5px;
width: 118px;
border:0.5pt solid #006699;


}
.sidelink a{
color:#FFFFFF;display:block;
}

.sidelink a:hover{
color:#dedede;
}

.backbutton{
background-color: #efefef;
margin-left: 0px;
padding: 5px;
padding-left:25px;
width: 98px;
border:0.5pt solid #bcbcbc;
background-image:url(../images/arrow.gif);
background-repeat:no-repeat;
background-position:7.5px;
}

.backbutton a{
color:#000000;
}
.backbutton a:hover{

color:#666666;
}

#finance{
background-image:url("../images/finance.png");
height:35px;
margin-left:40px;
margin-top:25px;
position:absolute;
width:199px;
}


#insurance {
background-image:url("../images/insurance.png");
height:35px;
margin-left:286px;
margin-top:25px;
position:absolute;
width:217px;
}

#claim {
background-image:url("../images/claim.png");
height:35px;
margin-left:552px;
margin-top:25px;
position:absolute;
width:221px;
}

#upcoming{
background-image:url("../images/other.png");
height:35px;
margin-left:819px;
margin-top:25px;
position:absolute;
width:199px;
}

#data{
position:absolute;
margin-top:100px;
width:1020px;
}

#data_inner{
position:absolute;
margin-top:15px;
width:1020px;
height:auto;
}

.leftcol{

position:absolute;
margin-left:10px;
float:left;
width:700px;
text-align:justify;
color:#333333;
}

.leftcol h1{
color:#3d3d3d;
font-size:16px;
}
.leftcol span{
color:#1173A8;

}

.leftcol_inner{

position:absolute;
margin-left:10px;
float:left;
width:130px;
text-align:justify;
color:#333333;
}

.leftcol_inner h1{
color:#3d3d3d;
font-size:16px;
}
.leftcol_inner span{
color:#1173A8;

}

.helpinglink{
margin:0px;
padding-left:0px;
}
.helpinglink ul{
padding:5px;
margin:5px 0 0 0px;



}
.helpinglink li{
width:125px;
display:inline;
padding-right:10px;
}

.helpinglink li a{
color:#1173A8;
}

.helpinglink li a:hover{
color:#3d3d3d;
}

.bulletlinks 
{

padding-left:10px;
margin: 0px;

}
.bulletlinks li
{
background-image:url(../images/faviconnew.png);
background-repeat:no-repeat;
background-position: 0px 12px;
padding-top:10px;
list-style-type: none;
padding-left:20px;

}
#rightcol{
float:right;
width:285px;

}
#rightcol_inner{
float:right;
width:860px;

}



#rightinner{
}
#rightinner_top
{
width:820px;
}
#rightinner_inner{
width:500px;
}



#leftpic{
width:92px;
height:81px;
float:left;
}

#rightinnertext{
padding:5px;
width:260px;
color:#333333;
background-color:#dfdfdf;
font-size:11px;
}

#rightinnertext_inner{

color:#333333;
font-size:11px;
}
#rightinnertext_mission{

color:#999999;
font-size:18px;
text-align:left;
line-height:30px;
width:183px;
}
.quote{
font-size:40px;
line-height:0px;
color:#92d2e8;
}
#rightinner h1{
color:#3d3d3d;
font-size:16px;
font-weight:bold;

}

#rightinner_top h1{
color:#3d3d3d;
font-size:16px;
font-weight:bold;
border-bottom:0.5pt dashed #aaaaaa;
padding-bottom:3px;

}

#productdetails{

position:absolute;
display:inline;


}

#leftlogo{
background-image:url(../images/copl-left-logo-small.png);
background-repeat:no-repeat;
width:118px;
height:38px;
margin-left:10px;
margin-top:45px;
}

#leftlogo_forum{
background-image:url(../images/copl-left-forum-logo-small.png);
background-repeat:no-repeat;
width:118px;
height:58px;
margin-left:0px;
margin-top:15px;
}
#ceo{
background-image:url(../images/ceo.png);
background-repeat:no-repeat;
width:121px;
height:136px;
margin-top:167px;
margin-left:0px;
}

#servicesimage{
background-image:url(../images/ourservices.jpg);
background-repeat:no-repeat;
width:130px;
height:250px;
margin-left:0px;
margin-top:45px;
}


#teamimage{
background-image:url(../images/ourteam.jpg);
background-repeat:no-repeat;
width:130px;
height:250px;
margin-left:0px;
margin-top:0px;
}

#careersimage{
background-image:url(../images/careers.jpg);
background-repeat:no-repeat;
width:130px;
height:250px;
margin-left:0px;
margin-top:45px;
}


#productsimage{
background-image:url(../images/ourproducts.jpg);
background-repeat:no-repeat;
width:130px;
height:250px;
margin-left:0px;
margin-top:45px;
}
#downloadsimage{
background-image:url(../images/downloads.jpg);
background-repeat:no-repeat;
width:130px;
height:250px;
margin-left:0px;
margin-top:45px;
}
#contactimage{
background-image:url(../images/contactus.jpg);
background-repeat:no-repeat;
width:130px;
height:250px;
margin-left:0px;
margin-top:45px;
}

#cmsscreens{
background-image:url(../images/cmsscreen.png);
background-repeat:no-repeat;
width:130px;
height:250px;
margin-left:0px;
margin-top:45px;
}

#smsscreens{
background-image:url(../images/smsscreen.png);
background-repeat:no-repeat;
width:130px;
height:250px;
margin-left:0px;
margin-top:45px;
}

#posscreens{
background-image:url(../images/posscreen.png);
background-repeat:no-repeat;
width:130px;
height:250px;
margin-left:0px;
margin-top:45px;
}

#lasscreens{
background-image:url(../images/lasscreen.png);
background-repeat:no-repeat;
width:130px;
height:250px;
margin-left:0px;
margin-top:45px;
}

.related
{}
.related h1{
margin-left:7px;
font-size:13px;
}
.related p{

margin-left:7px;
margin-top:5px;
margin-bottom:5px;

}
.related a{
display:block;
}
#sep{
background:url(../images/footer_separator.gif);
background-repeat:repeat-x;
width:1020px;
height:6px;

}

#screenshot-img{
width:234px;
height:126px;
border:3pt solid #cdcdcd;
}

#screenshot-img:hover{

border:3pt solid #aaaaaa;
}

#twocol_inner{
background-color:#993300;

}
#colone_inner{
width:622px;

float:left;

}
#coltwo_inner
{
float:right;
width:177px;

}

#footer{
position:absolute;
width:1018px;


}

#copyrights{

font-size:10px;
color:#777777;
margin-top:5px;
width:300px;
float:left;
height:40px;

}

#footerlinks{

float:right;
height:40px;
} 
#footerlinks a{
color:#777777;
}

#footerlinks a:hover{
color:#0E6B98;
}

#footerlinks ul{
margin:0px;
padding:0px;
margin-top:5px;
text-align:right;
color:#999999;
}
#footerlinks li{
display:inline;
font-size:11px;
color:#888888;

}

.separator{
padding:0px;
margin:0px;
height:1px;
border-bottom:0.5pt solid lightgrey;

}
#newsticker-demo { 
background:#efefef; 
padding:5px 5px 0; 
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
text-align:left;
}

#newsticker-demo a { text-decoration:none; color:#666666}
#newsticker-demo img { border: 2px solid #FFFFFF; }

.newsticker-jcarousellite { width:235px;}
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; }
.newsticker-jcarousellite .thumbnail { float:left; width:90px; }
.newsticker-jcarousellite .info { float:right; width:145px; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:333333; }

.clear { clear: both; }



#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}
